Download it now!
Bug 79733 - Digital signatures help page missing an inline picture
Summary: Digital signatures help page missing an inline picture
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.3.0.0.beta2
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:4.4.0 target:4.3.0.2
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-06 16:59 UTC by Martin Srebotnjak
Modified: 2014-08-05 07:29 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Help screenshot with missing picture (309.70 KB, image/png)
2014-06-06 17:00 UTC, Martin Srebotnjak
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Srebotnjak 2014-06-06 16:59:18 UTC
A picture seems to be missing on the "Digital signatures" help page, see the screenshot (it's from Slovenian beta2 help, but the pic name and filepath is the same).

The picture is referenced in this help string from helpcontent2/source/text/shared/01.po:

#. Dc7tu
#: digitalsignatures.xhp
msgctxt ""
"digitalsignatures.xhp\n"
"par_idN10566\n"
"help.text"
msgid "The Signed icon<image id=\"img_id4557023\" src=\"xmlsecurity/res/certificate_16.png\" width=\"0.1665in\" height=\"0.1146in\"><alt id=\"alt_id4557023\">Icon</alt></image> indicates a valid digital signature, while the Exclamation mark icon<image id=\"img_id249336\" src=\"xmlsecurity/res/caution_11x16.png\" width=\"0.1665in\" height=\"0.1146in\"><alt id=\"alt_id249336\">Icon</alt></image> indicates an invalid digital signature."
Comment 1 Martin Srebotnjak 2014-06-06 17:00:26 UTC
Created attachment 100524 [details]
Help screenshot with missing picture
Comment 2 Martin Srebotnjak 2014-06-06 17:01:06 UTC
And here is the Slovenian localization:
msgstr "Ikona Podpisano <image id=\"img_id4557023\" src=\"xmlsecurity/res/certificate_16.png\" width=\"0.1665in\" height=\"0.1146in\"><alt id=\"alt_id4557023\">Ikona</alt></image> ponazarja veljaven digitalni podpis, medtem ko ikona Klicaj <image id=\"img_id249336\" src=\"xmlsecurity/res/caution_11x16.png\" width=\"0.1665in\" height=\"0.1146in\"><alt id=\"alt_id249336\">Ikona</alt></image> ponazarja neveljaven digitalni podpis."
Comment 3 Martin Srebotnjak 2014-06-06 17:10:52 UTC
Using OSX, 64-bit version, 430beta2.
Comment 4 Commit Notification 2014-06-22 14:14:30 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=1fc42f217100d69c4cef6a72b63752da0fdca995

fdo#79733 fix icon's path



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2014-06-23 09:02:33 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-3":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=0b7806643be3c273fced1417c71f184b1966bcc5&h=libreoffice-4-3

fdo#79733 fix icon's path


It will be available in LibreOffice 4.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.